GET api/Dashboard/GetFollowupLog?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfListOfFollowupLogDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | Collection of FollowupLogDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": [
{
"Id": 1,
"CaseNo": 2,
"MedicalId": 3,
"EmployeeId": "sample string 4",
"TelephonicFollowupId": 1,
"CallBackNumber": "sample string 5",
"CreatedUserName": "sample string 6",
"Called": 1,
"IsCompleted": true,
"IsSendNotification": true,
"Attempts": 1,
"IsRescheduled": true,
"Note": "sample string 7",
"ActivateDate": "sample string 8",
"DeactivateDate": "sample string 9",
"ActivateTime": "sample string 10",
"DeactivateTime": "sample string 11",
"To": "sample string 12",
"EntityId": 13,
"ClinicalPathwayTypeId": 1,
"ClinicalPathwayTypeName": "sample string 14",
"ValidFlag": true,
"DateCreated": "2026-08-04T14:28:37.1321851-07:00",
"DateUpdated": "2026-08-04T14:28:37.1321851-07:00",
"UserIDCreated": 18,
"UserIDUpdated": 19,
"CompanyCode": "sample string 20",
"IsExcludeDiscount": true
},
{
"Id": 1,
"CaseNo": 2,
"MedicalId": 3,
"EmployeeId": "sample string 4",
"TelephonicFollowupId": 1,
"CallBackNumber": "sample string 5",
"CreatedUserName": "sample string 6",
"Called": 1,
"IsCompleted": true,
"IsSendNotification": true,
"Attempts": 1,
"IsRescheduled": true,
"Note": "sample string 7",
"ActivateDate": "sample string 8",
"DeactivateDate": "sample string 9",
"ActivateTime": "sample string 10",
"DeactivateTime": "sample string 11",
"To": "sample string 12",
"EntityId": 13,
"ClinicalPathwayTypeId": 1,
"ClinicalPathwayTypeName": "sample string 14",
"ValidFlag": true,
"DateCreated": "2026-08-04T14:28:37.1321851-07:00",
"DateUpdated": "2026-08-04T14:28:37.1321851-07:00",
"UserIDCreated": 18,
"UserIDUpdated": 19,
"CompanyCode": "sample string 20",
"IsExcludeDiscount": true
}
],
"totalCount": 3
}